@charset "UTF-8";
/* CSS Document */

@import url(https://cdn.warenform.de/fonts/font-awesome-4.7.0/css/font-awesome.min.css);

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans'), local('OpenSans'),
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-700.woff') format('woff'), /* Modern Browsers */
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('//cdn.warenform.de/fonts/open-sans/latin/open-sans-v13-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}


:root {
	--schwarz: rgba(0,0,0,1);
	--lila: rgba(90,37,114,1);
	--violett: rgba(46,38,114,1);
	--hellviolett: rgba(90,37,114,0.3);
	--dunkelgruengrau: rgba(70,70,63,1);
	--dunkelgruengrau25prozent: rgba(70,70,63,0.25);
	--grau: #999;
	--hellgrau: #f9f9f9;
	--blau: #009bdc;
	--weiss: #fff;
	--fontsize-content: 1rem;

	/* Typo */
	--fontsize-listing-kicker: .5rem;
	--fontsize-headline: 1rem;
	--fontsize-headline-article: 1.5rem;
	--fontsize-subheadline-article: 1.125rem;
	--fontsize-article-title: 1.0625rem;
	--fontsize-article-subtitle: 1rem;
	--fontsize-small: .75rem;
	--fontsize-h3: 1.25rem;
	--fontsize-h4: 1rem;

	/* --fontfamily-root: "MetaWeb", "Helvetica Neue", Arial, Helvetica, sans-serif; */
	--fontfamily-root: "Open Sans", serif;

	--fontweight-thin: 200;
	--fontweight-normal: 400;
	--fontweight-medium: 700;
	--fontweight-bold: 700;
	--fontweight-black: 900;

	--head-illu-height: calc(100vw * 0.28);
	--head-logo-size: calc(var(--head-illu-height) * 0.45);
	--head-logo-size-margin: calc(var(--head-illu-height) * 0.114285714);

	--wrapper-width: 100%;
	--wrapper-max-width: 100%;
}
@media (min-width: 640px) {
	:root {
		--fontsize-subheadline-article: 1.25rem;
		--fontsize-article-title: 1.125rem;

	}
}
@media (min-width: 768px) {
	:root {
		--fontsize-headline-article: 1.875rem;
		--fontsize-article-title: 1.375rem;
		--fontsize-article-subtitle: 1.125rem;

		/* --wrapper-max-width: 768px; */
	}
}
@media (min-width: 1024px) {
	:root {
		--fontsize-headline-article: 2.25rem;
		--fontsize-subheadline-article: 1.5rem;
		--fontsize-article-title: 1.875rem;
		--fontsize-article-subtitle: 1.25rem;

		--wrapper-max-width: 1024px;
	}
}
@media (min-width: 1280px) {
	:root {
		--fontsize-headline-article: 3rem;
		--head-illu-height: 360px;
		--wrapper-max-width: 1280px;
	}
}
@media (min-width: 1412px) {
	:root {
		--wrapper-max-width: 1412px;
	}
}
@media (min-width: 1600px) {
	:root {
		--wrapper-max-width: 1600px;
	}
}

/*
@media (min-width: 772px) {
	:root {
		--wrapper-max-width: 772px;
	}
}
@media (min-width: 900px) {
	:root {
		--wrapper-max-width: 900px;
	}
}
@media (min-width: 1156px) {
	:root {
		--wrapper-max-width: 1156px;
	}
}
@media (min-width: 1412px) {
	:root {
		--wrapper-max-width: 1412px;
	}
}
*/

.Clear {
	clear: both;
}

.Wrapper,
.Level_0 {
	max-width: var(--wrapper-max-width);
}
.Level_0 {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: center;
}
.bg-lila,
.hover\:bg-lila:hover {
	background: var(--lila);
}
.bg-hellgrau,
.hover\:bg-hellgrau:hover {
	background: var(--hellgrau);
}
.bg-blau,
.hover\:bg-blau:hover {
	background: var(--blau);
}
.bg-weiss,
.hover\:bg-weiss:hover {
	background: var(--weiss);
}

.border-black {
	border-color: var(--schwarz);
}
.border-lila {
	border-color: var(--lila);
}
.text-lila,
.hover\:text-lila:hover {
	color: var(--lila);
}
.text-blue {
	color: var(--blau) !important;
}

body,
.cke_editable {
	background: var(--weiss);
	color: var(--schwarz);
	font-family: var(--fontfamily-root);
	font-weight: var(--fontweight-normal);
	line-height: 1.625;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
html.PUB,
.PUB body {
	height: 100%;
}
html, body { margin: 0; padding: 0}
* {
	box-sizing: border-box;
	outline: none !important;
}

a {
	color: var(--lila);
	text-decoration: none;
}
footer a {
	color: var(--weiss);
}

.Navi a:focus,
.Navi a:hover,
.Navi a:active,
.Content a:focus,
.Content a:hover,
.Content a:active,
footer a:focus,
footer a:hover,
footer a:active {
	text-decoration: underline;
}

.Desktop {
	display: none;
}
.Content {
	hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	line-height: 1.625;
}
img {
	border: 0;
	max-width: 100%;
}

strong, b,
.cke_editable strong, .cke_editable b {
	font-weight: 700;
}
em,
i,
.cke_editable em,
.cke_editable i {
	font-style: italic;
}
strong i,
b i,
i strong,
i b,
strong em,
b em,
em strong,
em b,
.cke_editable strong i,
.cke_editable b i,
.cke_editable i strong,
.cke_editable i b,
.cke_editable strong em,
.cke_editable b em,
.cke_editable em strong,
.cke_editable em b {
	font-style: italic;
	font-weight: 700;
}
sup, .cke_editable sup,
sub, .cke_editable sub {
	font-size: var(--fontsize-small);
	position: relative;
	vertical-align: baseline;
	top: -0.4em;
}
sub, .cke_editable sub {
	top: 0.4em;
}

.Navi-Main ul li ul {
	display: none;
}
.Thema a {
	transition:	background-color .2s ease-out;
}
.Thema .Illu {
	background-color: var(--blau);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 62.5%;
	transition:	opacity .2s ease-out, filter .2s ease-out;
}
.Thema:nth-child(4n+2) .Illu {
	background-color: var(--lila);
}
.Thema:nth-child(4n+3) .Illu {
	background-color: var(--schwarz);
}
.Thema:nth-child(4n+4) .Illu {
	background-color: var(--violett);
}
.Thema a:focus .Illu,
.Thema a:hover .Illu,
.Thema a:active .Illu,
.Thema a:focus .Illu img,
.Thema a:hover .Illu img,
.Thema a:active .Illu img {
	filter: contrast(2) grayscale(1);
	opacity: 0.75;
}

/* Blockquote */
.Content blockquote,
.cke_show_borders blockquote {
	font-style: italic;
	margin: 0 20px 0 40px;
}

/* Listen */
.Content ul,
.Content ol,
.cke_show_borders ul,
.cke_show_borders ol {
	clear: left;
	list-style: disc;
	margin: 20px 10px;
}
.Content ul li,
.Content ol li,
.cke_show_borders ul li,
.cke_show_borders ol li {
	list-style: disc;
	margin-bottom: 10px;
	margin-left: 10px;
}
.Content ol,
.Content ol li,
.cke_show_borders ol,
.cke_show_borders ol li {
	list-style: decimal;
}
.cke_editable a,
.Content a {
	font-weight: 700;
	text-decoration: underline;
}
.cke_editable a:focus,
.cke_editable a:hover,
.cke_editable a:active
.Content a:focus,
.Content a:hover,
.Content a:active {
	color: var(--blau);
}
.cke_editable h3,
.Content h3 {
	font-size: var(--fontsize-h3);
	font-weight: 700;
	margin: 0 0 .5rem 0;
}
.cke_editable h4,
.Content h4 {
	color: var(--grau);
	font-size: var(--fontsize-h4);
	font-weight: 700;
	margin: 0 0 .5rem 0;
}

.Content h3,
.cke_editable h3,
.Content h4,
.cke_editable h4 {
	margin-top: 20px;
}
.Content *,
.cke_editable * {
	hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
}

body h1,
.Article-Title {
	color: var(--schwarz);
	font-size: var(--fontsize-headline-article);
	font-weight: var(--fontweight-black);
	line-height: 1.4;
	margin-bottom: 2rem;
}

body h2,
.Article-Subtitle {
	color: var(--grau);
	font-size: var(--fontsize-subheadline-article);
	font-weight: var(--fontweight-medium);
	line-height: 1.4;
	margin-bottom: 2rem;
}
.Content h2 {
	color: var(--schwarz);
}
.Article-Title {
	font-size: var(--fontsize-article-title);
}
.Article-Subtitle {
	font-size: var(--fontsize-article-subtitle);
}
/*
html.PUB .Article,
html.PUB .Listing,
html.PUB .Accordion,
*/
html.PUB .wrapper-inner {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 760px;
}

.Article-List-Full article {
	margin: 2rem 0;
}
.Kicker {
	display: block;
	font-size: var(--fontsize-listing-kicker);
	font-weight: var(--fontweight-bold);
	letter-spacing: 1px;
	line-height: 1.625;
	margin-bottom: .5rem;
	text-transform: uppercase;
}
.Article .Kicker {
	margin-bottom: .5rem;
}
.Content p {
	margin-bottom: .75rem;
}

/* FAQ */
.Accordion button {
	background: var(--lila);
	color: var(--weiss);
	border: 0;
	display: block;
	padding: 0;
	text-align: left;
	width: 100%;
}
html[dir="rtl"] .Accordion button {
	text-align: right;
}
.Accordion li {
	margin-bottom: 1.875rem;
}
.Accordion h2,
.Accordion button {
	cursor: pointer;
	margin: 0 !important;
}
.Accordion h2 span,
.Accordion button span {
	color: var(--weiss);
	display: block;
	font-family: "Asap", Calibri, Candara, Corbel, Ubuntu, sans-serif;
	font-size: 1.125rem;
	font-weight: 600;
	padding: 15px 1.875rem;
}
.Accordion h2 span i:after,
.Accordion button span i:after {
	color: var(--weiss);
	content: '\f0da';
	display: block;
	font-family: 'FontAwesome';
	font-style: normal;
	float: right;
}
html[dir="rtl"] .Accordion h2 span i:after,
html[dir="rtl"] .Accordion button span i:after {
	content: '\f0d9';
	float: left;
}
.Accordion h2.show span i:after,
.Accordion button[aria-expanded="true"] span i:after {
	content: '\f0d7' !important;
}
.Accordion .Accordion-Item {
	border: 1px solid var(--lila);
	display: none;
	padding: 1.875rem;
}
.Accordion .Accordion-Item .MediaBox {
	margin-left: -1.875rem;
}

.FAQ-Articles li a {
	display: inline-block;
	font-size: 1.125rem;
	font-weight: 600;
}
.FAQ-Articles li a:before {
	content: '\f0da';
	display: inline-block;
	font-family: 'FontAwesome';
	padding-right: .5rem;
}

/* Anmeldung */
label[for="contact_perTelefon"]:before {
	content: '\f095';
	font-family: 'FontAwesome';
}
label[for="contact_perEMail"]:before {
	content: '\f003';
	font-family: 'FontAwesome';
}
label[for="contact_perTelefon"]:before,
label[for="contact_perEMail"]:before {
	padding-right: .5rem;
}

/* Leichte Sprache */
.Leichte-Sprache-Rahmen {
	border: 1px solid #000;
	margin-top: -1px;
}
.Readspeaker + .Leichte-Sprache-Rahmen {
	margin-top: 1rem;
}
.Leichte-Sprache-Rahmen .Article-Title {
	border-bottom: 1px solid #000;
	font-size: var(--fontsize-article-subtitle);
	margin: 0 !important
}
.Leichte-Sprache-Rahmen .Image {
	text-align: center;
}

.Referentinnen li:after {
	content: ', ';
}
.Referentinnen li:last-child:after {
	content: '';
}

/* Media */
.MediaBox {
	clear: both;
	margin: 20px auto 0 auto;
	/*width: 450px;*/ /* ! */
	width: 100%;
}

.MediaBox.Left {
	float: left;
	margin: 0 10px 10px 0;
}

.MediaBox.Right{
	float: right;
	margin: 0 0 0 10px;
}

.MediaBox.Left,
.MediaBox.Right {
	/*width: 190px;*/ /* ! */
	width: 30%;
}

.MediaBox img {
	width: 100%;
}

.MediaBox.Left img,
.MediaBox.Right img {
	max-width: 100%;
}
.MediaBox .Title,
.MediaBox .Copyright {
	color: #999;
	display: inline-block;
	font-family: 'Libre Baskerville', serif;
	font-size: 12px;
	font-style: italic;
	padding: 5px 2px;
}
.MediaBox .Copyright {
	color: #ccc;
}

/*.MediaBox.youtube iframe {*/
	/*height: 281px;*/ /* ! */
	/*width: 450px;*/ /* ! */
/* } */

.MediaBox.oembed .mediaParent iframe {
	border: 0 none;
}
.MediaBox.oembed.rich {
	display: flex;
	justify-content: center;
	width: 100%;
}
.MediaBox.oembed.rich .mediaParent {
	flex: 0 0 auto;
	width: auto;
}
.MediaBox.oembed.rich .mediaParent > * {
	display: block;
	width: auto;
}
.MediaBox.oembed.gmaps,
.MediaBox.oembed.gmaps .mediaParent  {
	display: block;
}
.MediaBox.oembed.gmaps .mediaParent iframe {
	height: 100%;
	width: 100%;
}
.MediaBox.embed-16by9 .mediaParent,
.MediaBox.video .mediaParent {
	display: block;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
}
.MediaBox.video .mediaParent::before,
.MediaBox.embed-16by9 .mediaParent::before {
	display: block;
	content: '';

}
.MediaBox.embed-16by9 .mediaParent::before {
	padding-top: 56.25%;
}
.MediaBox.embed-16by9 .mediaParent > *,
.MediaBox.bundestag .mediaParent span,
.MediaBox.bundestag .mediaParent iframe {
	border: 0;
	bottom: 0;
	height: 100% !important;
	left: 0;
	position: absolute;
	top: 0;
	width: 100% !important;
}

.MediaBox .mediaParent.oembed-privacy {
	display: block !important;
	flex: 1 !important;
}
.MediaBox .mediaParent.oembed-privacy::before {
	padding-top: 0 !important;
}
.MediaBox .mediaParent.oembed-privacy ~ * {
	display: none;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder {
	height: auto !important;
	position: static !important;
	width: auto !important;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body {
	background: #f9f9fa;
	font-size: 0.875rem;
	padding: 1rem;
	position: relative;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-repeat: no-repeat;
	content: '';
	height: 24px;
	position: absolute;
	right: 1rem;
	top: 1rem;
	width: 24px;
}
.MediaBox.bundestag .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-image: url(/kontext/images/icons/socialnetwork/24x24/bundestag.png);
}
.MediaBox.europarl .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-image: url(/kontext/images/icons/socialnetwork/24x24/europarl.png);
}
.MediaBox.facebook .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-image: url(/kontext/images/icons/socialnetwork/24x24/facebook.png);
}
.MediaBox.gmaps .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-image: url(/kontext/images/icons/socialnetwork/24x24/gmaps.png);
}
.MediaBox.soundcloud .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-image: url(/kontext/images/icons/socialnetwork/24x24/soundcloud.png);
}
.MediaBox.twitter .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-image: url(/kontext/images/icons/socialnetwork/24x24/twitter.png);
}
.MediaBox.vimeo .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-image: url(/kontext/images/icons/socialnetwork/24x24/vimeo.png);
}
.MediaBox.youtube .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-image: url(/kontext/images/icons/socialnetwork/24x24/youtube.png);
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body .media-placeholder-title {
	font-style: italic;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body h1 {
	font-size: 1.125rem;
	margin: 0 0 0.625rem;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body p {
	margin: 0 0 0.625rem;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body button {
	background: #fff;
	border: 0;
	border-radius: 3px;
	box-shadow: 0 1px 4px 0 rgba(12, 12, 13, 0.1), 0 0 0 1px rgba(0, 0, 0, 0.15);
	cursor: pointer;
	display: block;
	font-size: 1rem;
	margin: auto;
	padding: 10px 16px;
	text-decoration: none;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body button:hover {
	background: #f9f9fa;
	text-decoration: underline;
}

/* Gallery */
.GalleryImage {
	margin-bottom: 20px;
}
.GalleryImage menu {
	background: #e1e2e8;
    background: -moz-linear-gradient(top, #e1e2e8, #ccc);
    background: -webkit-gradient(linear, left top, left bottombottom, from(#e1e2e8), to(#ccc));
	padding: 5px 0;
	width: 440px; /* ! */
}
.GalleryImage menu a {
	color: #00314a;
	text-decoration: none;
}
.GalleryImage menu a:focus,
.GalleryImage menu a:hover,
.GalleryImage menu a:active {
	text-decoration: underline;
}
.GalleryImage .Previous {
	display: inline;
}
.GalleryImage .Previous a {
	background: url(images\icons\cc_mono_icons/arrow_left_icon&16.png) left top no-repeat;
	padding: 0 0 0 12px;
}
.GalleryImage .Next {
	margin: -16px 0 0 200px;
	position: absolute;
	text-align: right;
	width: 240px; /* ! */
}
.GalleryImage .Next a {
	background: url(images\icons\cc_mono_icons/arrow_left_icon&16.png) right top no-repeat;
	padding: 0 12px 0 0 ;
}
.GalleryImage .Photographer {
	font-style: italic;
}

/* Fotogalerien */
.Main .Content ul.Gallery,
.Main .Content ul.Gallery li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.Main .Content ul.Gallery {
	margin-bottom: 20px;
	margin-top: 20px;
	width: 500px; /* ! */
}
.Main .Content ul.Gallery li {
	border-bottom: 10px solid #fff;
	float: left;
	height: 140px; /* ! */
	list-style: none;
	margin: 0 ;
	overflow: hidden;
	padding: 0;
	width: 150px; /* ! */
}

/* Medien */
.MediaBox {
	clear: both;
	margin: 0 auto 10px auto;
	padding-top: 6px;
	width: 100%;
}
.MediaBox ul,
.MediaBox ul li,
.MediaBox ul li a {
	display: inline !important;
	margin: 0 !important;
}
.MediaBox ul li {
	margin: 0 10px 0 0 !important;
}
.MediaBox ul li.License:before {
	content: 'Lizenz: ';
}
.MediaBox ul li:last-child {
	margin: 0 !important;
}
.MediaBox .mediaParent {
	background-color:rgba(255,255,255,0.8);
	display: block;
	padding-bottom: 4px;
	position: relative;
	width: auto;
	z-index: 0;
	/* line-height: 0; */
}
.MediaBox.oembed.youtube .mediaParent .media-placeholder {
	/* line-height: 1; */
}
.MediaBox.oembed.youtube .mediaParent {
	padding-top: 0 !important;
}
.MediaBox a {
	display: block;
}
.MediaBox a:hover, .MediaBox a:active, .MediaBox a:focus {
	background: none;
}
.MediaBox.Left, .MediaBox.Right {
	clear: both;
	width: 200px;
	max-width: 35%;
}
.MediaBox.Left img, .MediaBox.Right img {
	width: 100%;
}

.MediaBox.Left {
	float: left;
	margin: 0 15px 15px 0;
}
.MediaBox.Right {
	float: right;
	margin: 0 0 15px 15px;
}
.MediaBox .Title,
.MediaBox .Copyright {
	color: var(--grau);
	display: inline-block;
	font-style: normal;
	font-weight: var(--fontweight-thin);
	line-height: 120%;
	padding: 5px 0;
}
.MediaBox .Copyright,
.MediaBox .Copyright * {
	color: var(--grau);
	font-weight: var(--fontweight-thin);
	font-style: normal;
	font-weight: 400;
}
.MediaBox .Copyright:before {
	content: 'Foto: ';
}
.MediaBox .Copyright:after {
	content: '';
}
.MediaBox img {
	height: auto;
	width: 100%;
}

.MediaBox.oembed.rich .mediaParent {
	width: 100%;
}
/* Responsive Youtube-Loesung */

.MediaBox.oembed.youtube .mediaParent:before {
	background-position: left center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: -1;
}
.MediaBox.oembed.youtube .mediaParent .media-placeholder-body {
	background-color:rgba(0,0,0,0.75);
	color: #fff;
}
.MediaBox.Video {
/*	height: 100%;*/
	width: 100%;
}
.MediaBox.europarl .embedHelper, .MediaBox.vimeo .embedHelper, .MediaBox.youtube .embedHelper, .MediaBox.gmaps .embedHelper {
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
}
.MediaBox.europarl .embedHelper iframe, .MediaBox.europarl .embedHelper object, .MediaBox.europarl .embedHelper embed, .MediaBox.vimeo .embedHelper iframe, .MediaBox.vimeo .embedHelper object, .MediaBox.vimeo .embedHelper embed, .MediaBox.youtube .embedHelper iframe, .MediaBox.youtube .embedHelper object, .MediaBox.youtube .embedHelper embed {
	bottom: 0;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.MediaBox.europarl.europarl .embedHelper, .MediaBox.vimeo.europarl .embedHelper, .MediaBox.youtube.europarl .embedHelper {
	padding-bottom: 63%;
}

.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body {
	height: 1200px;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body .media-placeholder-title,
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body h1,
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body p {
	margin-left: 75px;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body .media-placeholder-title,
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body h1 {
	margin-bottom: 20px;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body p {
	margin-bottom: 50px;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body button {
	background: rgba(230,68,21,1);
	border: 1px solid rgba(230,68,21,1);
	border-radius: 0;
	box-shadow: none;
	color: #fff;
	margin-bottom: 50px;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body button:hover {
	background: #fff;
	color: rgba(230,68,21,1);
	text-decoration: none;
}
.MediaBox .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	background-image: none !important;
	content: '\f059';
	font-family: 'FontAwesome';
	font-size: 60px;
	right: auto;
	top: 3rem;
}
.MediaBox.youtube .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	content: '\f167';
}
.MediaBox.vimeo .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	content: '\f194';
}
.MediaBox.facebook .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	content: '\f230';
}
.MediaBox.twitter .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	content: '\f099';
}
.MediaBox.gmaps .mediaParent.oembed-privacy .media-placeholder .media-placeholder-body:after {
	content: '\f1a0';
}

/* Twitter */
.EmbeddedTweet {
	border: 0 !important;
}

/* Retweets */
.MediaBox.oembed.twitter.retweet {
	margin-top: 1rem;
	padding-top: 1.5rem !important;
	position: relative;
}
.MediaBox.oembed.twitter.retweet:before {
	content: '\f079';
	display: inline-block;
	font-family: 'FontAwesome';
	left: 1rem;
	position: absolute;
	top: -0.5rem;
}
.MediaBox.oembed.twitter.retweet:after {
	content: 'Caren Lay hat retweetet:';
	display: inline-block;
	left: 2.75rem;
	font-size: 12px;
	position: absolute;
	top: -0.5rem;
}
.Lang-en .MediaBox.oembed.twitter.retweet:after {
	content: 'Caren Lay retweeted:';
}
.MediaBox.oembed.twitter .retweetLink {
	display: none;
}
.MediaBox.oembed.twitter.retweet .retweetLink {
	display: block;
	height: 16px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

.Main .Content #Gallery {
	margin-bottom: 50px;
}

.Article-33 .MediaBox.Image {
	margin: 3rem 0;
}
.Article-33 .MediaBox.Image .Title {
	color: var(--schwarz);
}

/* Seite versenden */
main .Sendarticle h1 q {
	color: #de1831;
}
main fieldset {
	border: 0;
	clear: both;
	padding: 0;
}
main fieldset legend {
	border-bottom: 1px solid var(--schwarz);
	display: block;
	font-size: var(--fontsize-h3);
	font-weight: 700;
	margin-bottom: 0.625rem;
	margin-left: 0;
	padding-bottom: 0.625rem;
	width: 100%;
}
main fieldset.Searchterm legend {
	display: none;
}
main fieldset legend + p {
	clear: right;
}
main fieldset p {
	margin-bottom: 1.25rem;
}
main fieldset.AGB {
	margin-bottom: 1.25rem;
	padding: 0 1.875rem;
}
main fieldset.AGB {
	margin-bottom: 1.25rem;
	padding: 0 1.875rem;
}
main fieldset.AGB legend {
	margin-left: -30px;
}
main fieldset.AGB p.Input {
	margin: 0.625rem 0;
	padding: 0;
}
main .Terms p {
	padding: 0 1.875rem;
}
main .Terms p.Checkbox {
	margin-top: 1.25rem;
}
main .Input.Text input,
main .Input.Email input,
main textarea {
	border: 1px solid #ccc;
	display: block;
	line-height: 140%;
	padding: 5px 0.625rem;
	width: 100%;
}
main .Input.Text input:focus,
main .Input.Text input:hover,
main .Input.Text input:active,
main .Input.Email input:focus,
main .Input.Email input:hover,
main .Input.Email input:active,
main textarea:focus,
main textarea:hover,
main textarea:active {
	border-color: #6f7c86;
	box-shadow: 0 0 1px #6f7c86;
	-moz-box-shadow: 0 0 1px #6f7c86;
	-webkit-box-shadow: 0 0 1px #6f7c86;
}
main .Input.Text .F_and input {
	font-size: 1.25rem;
	padding: 1px .5rem;
}
main textarea {
	height: 150px;
}
main .F_infotext textarea {
	height: 4rem;
}
main fieldset ul {
	padding: 0.625rem 0;
}
main fieldset ul li {
	margin-bottom: 0.625rem;
}
main fieldset.Checkbox ul li label:hover {
	cursor: pointer;
	text-decoration: underline;
}
main fieldset.Radio label {
	padding-left: 0.625rem;
}
main .F_title input {
	font-size: 1.125rem;
	padding: 0.125rem 0;
}
main .Question .F_questionerEmail input,
main .Question .F_questionerTown input,
main .Sendarticle .F_sn input,
main .Sendarticle .F_rn input,
main .Sendarticle .F_se input,
main .Sendarticle .F_re input {
	display: block;
	width: 100%;
}
main .Sendarticle .Name,
main .Sendarticle .Email,
main .Question .F_questionerEmail,
main .Question .F_questionerTown {
	display: block;
}

main p.F_disclaimer input,
main p.F_agreement input {
	display: block;
	float: left;
}
main p.F_disclaimer label,
main p.F_agreement label {
	display: block;
	margin-left: 1.25rem;
}
main p.Input.Submit,
main .Content p.Input.Submit {
	display: block;
	margin-left: 0.625rem;
	margin-right: 0 !important;
	margin-top: 1.25rem;
	text-align: right;
}
main .Input.Submit input {
	background: var(--lila);
	border: 1px solid transparent;
	color: #fff;
	cursor: pointer;
	font-weight: 700;
	padding: 5px 1.25rem;
	transition:	background .4s ease-out, border-color .4s ease-out;
}
main .Input.Submit input:hover,
main .Input.Submit input:target {
	background: #fff;
	border-color: var(--lila);
	color: var(--lila);
}

main .Checkbox input {
	display: inline-block;
}
main .Checkbox label {
	display: inline;
	padding-left: 0.625rem;
}
main p.File {
	background: var(--hellgrau);
	margin-bottom: 1rem;
	padding: 1rem;
}


p.Input input,
p.Select select,
fieldset select,
.Textarea textarea {
	background: var(--weiss) !important;
	border: 1px solid var(--schwarz) !important;
	border-radius: 4px !important;
	color: var(--schwarz) !important;
	display: block !important;
	min-height: 3rem;
	padding: .5rem 1rem !important;
	transition: all .3s !important;
	width: 100% !important;
}
p.Input.Checkbox > input {
	display: inline !important;
	min-height: auto !important;
	margin-right: .5rem;
	width: auto !important;
}
p.Input.Checkbox.F_genehmigt {
	display: flex !important;
	margin-bottom: 1rem;
}
p.Input.Checkbox.F_genehmigt input,
p.Input.Checkbox.F_genehmigt label {
	display: block !important;
	min-height: auto !important;
	margin-right: 0;
	width: auto !important;
}
p.Input input,
p.Select select,
fieldset select {
	display: flex !important;
	align-items: center;
}
p.Input.Submit input {
	background: var(--lila) !important;
	border-color: transparent !important;
	cursor: pointer !important;
	color: var(--weiss) !important;
	display: inline-block !important;
	font-weight: 700 !important;
	width: auto !important;
}
p.Input.Submit input:focus,
p.Input.Submit input:hover {
	background: var(--schwarz) !important;
	color: var(--weiss) !important;
}
p.Input input::placeholder,
p.Input input:-ms-input-placeholder,
p.Input input::-webkit-input-placeholder,
p.Input input:-moz-placeholder,
p.Input input::-moz-placeholder {
	appearance: none !important;
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	color: var(--schwarz) !important !important;
	opacity:1 !important;
}
fieldset.Checkbox li label {
	padding-left: .5rem !important;
}
.Checkbox.F_subscriptions legend {
	font-weight: 700 !important;
}
.Radio.F_scope ul,
.Radio.F_mode ul {
	margin-left: -1rem !important;
	margin-right: -1rem !important;
}
.Radio.F_scope ul li,
.Radio.F_mode ul li {
	display: inline-block !important;
	padding: 0 1rem !important;
}

.Radio li {
	padding: .25rem 0 !important;
}
.Radio li label {
	padding-left: .25rem !important;
}

.Textarea textarea {
	display: block !important;
	min-height: 10rem !important;
	width: 100% !important;
}

main p.File label,
main p.File input {
	display: block;
}

span.Form-Error-Message {
	color: red;
	font-weight: bold;
	margin-left: 1rem;
}

/* Responsive Yottube-Loesung */
.MediaBox.Video {
/*	height: 100%;*/
	width: 100%;
}
.MediaBox.europarl .embedHelper, .MediaBox.vimeo .embedHelper, .MediaBox.youtube .embedHelper, .MediaBox.gmaps .embedHelper {
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
}
.MediaBox.europarl .embedHelper iframe, .MediaBox.europarl .embedHelper object, .MediaBox.europarl .embedHelper embed, .MediaBox.vimeo .embedHelper iframe, .MediaBox.vimeo .embedHelper object, .MediaBox.vimeo .embedHelper embed, .MediaBox.youtube .embedHelper iframe, .MediaBox.youtube .embedHelper object, .MediaBox.youtube .embedHelper embed, .MediaBox.gmaps .embedHelper iframe {
	bottom: 0;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

/* Twitter */
.MediaBox.oembed.twitter.retweet {
	position: relative;
}
.MediaBox.oembed.twitter.retweet:before {
	content: '\f079';
	display: inline-block;
	font-family: 'FontAwesome';
	position: absolute;
	top: -0.5rem;
}
.MediaBox.oembed.twitter.retweet:after {
	content: 'sopo_info hat retweetet:';
	display: inline-block;
	left: 1.25rem;
	position: absolute;
	top: -0.55rem;
}
.MediaBox.oembed.twitter.retweet:before,
.MediaBox.oembed.twitter.retweet:after {
	font-size: .75rem;
}

/* Downloads */
.Documents h3 {
	font-weight: 900;
	margin-bottom: 20px;
}
.Documents li {
	margin-bottom: 20px;
}
.Documents li * {
	hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
}
.Documents li a {
	background: none !important;
	padding-left: 0 !important;
}
.Documents li .Author {
	color: rgba(68,68,75,0.3);
	margin-left: 25px;
}
.Documents li a span.Title {
	display: block;
	padding-left: 2.5rem !important;
}
.Documents li a span.Title:before {
	color: rgba(68,68,75,1);
	content: '\f019';
	display: block;
	font-family: "FontAwesome";
	margin-left: -1.5rem;
	position: absolute;
}
.Documents .pdf a span.Title:before {
	content: '\f1c1';
}
.Documents .image a span.Title:before {
	content: '\f1c5';
}
.Documents .audio a span.Title:before {
	content: '\f1c7';
}
.Documents li.Preview-Image {
    display: table;
}
.Documents li.Preview-Image .Image {
    display: table-cell;
	width: 50px;
}
.Documents li.Preview-Image .Image img {
	background: url(/kontext/images/icons/spinner.gif) center no-repeat;
	border: 1px solid #eee;
	height: auto;
	width: 50px;
}
.Documents li.Preview-Image a .Title {
    display: table-cell;
	hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	-webkit-hyphens: none;
	vertical-align: middle;
}
.Documents li.Preview-Image .Author {
	font-size: 10px;
	margin: 0;
	padding-left: 5px !important;
	text-align: left;
}

/* Paging */
.Paging {
	align-items: stretch;
	clear: both;
	display: flex;
	margin: 0 auto;
	text-align: center;
	padding-top: 6rem;
	word-spacing: 3px;
}
.Paging:before {
	background: var(--hellhellhellgrau);
	content: ' ';
	display: block;
	left: 0;
	height: 1px;
	margin-top: -3rem;
	position: absolute;
	width: 100%;
}
main .Paging .Browse {
	display: none;
}
main .Paging a {
	background: none !important;
}
.Slider .Arrows button.slick-prev:before {
	transform: rotate(-180deg);
}
main .Paging .Previous,
main .Paging .Next {
	background: url('../images/arrow-red.svg') no-repeat;
	background-size: var(--arrow-size-small);
	background-position: 50% 50%;
	display: flex;
	width: 1.5rem;
}
main .Paging .Previous {
	transform: rotate(-180deg);
}
main .Paging .Previous a,
main .Paging .Next a {
	align-items: stretch;
	display: block;
	width: 100%;
}
main .Paging ul {
	display: flex;
	list-style: none;
	margin: 0 auto;
	padding: 0;
}
main .Paging ul li {
	list-style: none;
	font-weight: normal;
	margin: 0 .5rem !important;
	padding: 0 !important;
	text-align: center;
	width: auto !important;
}

main .Paging ul li.Active,
main .Paging ul li a {
	border: 1px solid var(--lila) !important;
	color: var(--lila) !important;
	font-weight: normal;
	padding: .5rem 1rem !important;
}
main .Paging ul li.Active {
	font-weight: 700;
}
main .Paging ul li:before {
	display: none !important;
}

main .Paging ul li a {
	display: inline-block;
	text-decoration: none !important;
}
main .Paging ul li.Active,
main .Paging ul li a:focus,
main .Paging ul li a:hover,
main .Paging ul li a:active {
	background: var(--lila) !important;
	color: var(--weiss) !important;
	text-decoration: none !important;
}

/* Footer */
.Social svg {
	fill: var(--weiss);
	height: 30px;
	width: auto;
}

nav.Navigation a[href="/de/topic/38.suche.html"]:before {
	content: '\f002';
	display: inline-block;
	font-family: 'FontAwesome';
	padding-right: .25rem;
}

@media only screen and (max-width: 1023px) {
	/* Mobile-Navi */
	.MobileNaviButton,
	.MobileNaviButtonClose {
		color: var(--schwarz);
		box-sizing: border-box;
		font-size: 36px;
		left: auto;
		min-height: 60px;
		padding: 0 20px;
		padding: 0 50px;
		position: absolute;
		right: 0;
		text-align: center;
		top: 1.5rem;
	}
	.MobileNaviButtonClose {
		color: var(--lila);
	}
	.MobileNaviButton span,
	.MobileNaviButtonClose span {
		display: none;
	}
	.MobileNaviButton {
		z-index: 5;
	}

	nav.Navigation {
		height: 0;
		max-height: 0;
		opacity: 0;
		overflow: hidden;
		padding-top: 0;
		top: 0;
		transition: none;
		width: 100%;
	}
	nav.Navigation:target {
		height: 100%;
		max-height: 62.5em;
		opacity: 1;
		overflow: visible;
		transition:	opacity .4s ease-out, max-height .4s ease-out;
		z-index: 2;
	}
	nav.Navigation:target + .MobileNaviButtonClose {
		display: block;
		z-index: 5;
	}
	nav .NaviContainer {
		background: var(--weiss);
	}
	nav {
		width: 100%;
	}
	nav.Navigation ul {
		backface-visibility: hidden;
		display: block;
	}
	nav.Navigation ul ul ul {
		display: none;
	}
	nav.Navigation ul li.Active ul {
		display: block;
	}
	nav.Navigation ul li.Active ul ul {
		display: none;
	}
	nav.Navigation-Extra ul li.Home {
		display: none;
	}
	nav.Navigation ul li a {
		display: block;
		padding: 1rem;
		text-decoration: none;
	}
	.Navi ul li ul li a {
		padding-left: 40px;
	}
	.Navi ul li ul li ul li a {
		padding-left: 60px;
	}
	.Navi ul li ul li ul li ul li a {
		padding-left: 80px;
	}
	nav.Navigation ul li ul li a,
	nav.Navigation .Navi-Extra ul li a {
		color: var(--grau);
		font-weight: normal;
	}
	nav.Navigation-Main ul li:hover ul {
		display: none;
	}
	nav.Navigation-Main ul li.Active ul {
		display: block;
		margin: 0;
		position: relative;
		width: 100%;
	}
	nav.Navigation-Main ul li.Active ul li a {
		font-size: 1rem;
		padding: 0.8em 2em;
	}
	nav.Navigation-Extra ul {
		padding: 0;
	}
	nav.Navigation-Extra ul li:after {
		content: '';
	}
	.Logo {
		width: calc(100% - 80px);
	}
	.Logo img {
		max-width: 100%;
	}
}
@media only screen and (max-width: 767px) { /* 799 */
	.MobileNaviButton,
	.MobileNaviButtonClose {
		padding: 0 30px;
	}
	.PUB main .Documents li.Preview-Image a .Title {
		font-size: 14px;
	}
}
@media only screen and (max-width: 639px) { /* 799 */
	.MobileNaviButton,
	.MobileNaviButtonClose {
		padding: 0 20px;
	}
	.Leichte-Sprache-Rahmen .Image img {
		margin: 0 auto;
		width: 75%;
	}
}
@media only screen and (max-width: 29.94em) { /*  479 */
	.Image + .Wrap {
		margin-top: 1rem;
	}
	.Leichte-Sprache-Rahmen .Image img {
		width: 100%;
	}

}
@media only screen and (max-width: 25em) { /*  400 */
	.Navi-Main ul li {
		border-bottom: 1px solid var(--lila);
		margin: 0 0 .5rem 0 !important;
		padding: 0 !important;
		width: 100% !important;
	}
	.Navi-Main ul li:last-child {
		border-bottom: 0;
	}
	.Navi-Main ul li a {
		background: var(--lila);
		color: var(--weiss);
		display: block;
		line-height: 1;
		padding: 1rem 0 !important;
		text-align: center;
	}
	.Navi-Main ul li a:focus,
	.Navi-Main ul li a:hover,
	.Navi-Main ul li a:active {
		background: var(--weiss);
		color: var(--lila);
	}
}
@media only screen and (min-width: 30em) { /*  480 */
}
@media only screen and (min-width: 768px) { /*  800 */
	.Desktop {
		display: block;
	}

	.Navi-Main a {
		display: block;
		position: relative;
		text-decoration: none !important;
	}
	.Navi-Main a:before {
		content: '';
		position: absolute;
		bottom: 0;
		right: auto;
		top: 2rem;
		left: 0;
		width: 100%;
		height: 0;
		background: var(--lila);
		opacity: 0;
		transition: all 0.1s ease-out 0s;
	}
	.Navi-Main a:focus:before,
	.Navi-Main a:hover:before,
	.Navi-Main a:active:before {
		height: 4px;
		opacity: 1;
	}

	.Navi-Main ul li:focus ul,
	.Navi-Main ul li:hover ul,
	.Navi-Main ul li:active ul {
		display: block;
	}

	html, body {
		max-width: 100%;
		overflow-x: hidden !important;
		position: relative;
		width: 100% !important;
	}

	/* Main */
	html.PUB .Article .Content .MediaBox.Left,
	html.PUB .Article .Content .MediaBox.Right {
		max-width: 45%;
	}
	html.PUB .Article .Content .MediaBox.Left {
		margin-left: 0;
		margin-right: 1rem;
	}
	html.PUB .Article .Content .MediaBox.Right {
		margin-left: 1rem;
		margin-right: 0;
	}

	/* Leichte Sprache */
	.Leichte-Sprache-Rahmen .Image {
		border-right: 1px solid #000;
	}
	.Leichte-Sprache-Rahmen .Content {
		border-left: 1px solid #000;
		margin-left: -1px;
	}
}
@media only screen and (min-width: 1024px) { /* lg */
	.MobileNaviButton,
	.MobileNaviButtonClose {
		display: none;
	}
	nav input[id*="NaviCheckbox"] {
		display: none;
	}
	nav input[id*="NaviCheckbox"] + label {
		display: none;
	}
	.Navi-Extra a {
		color: var(--schwarz);
	}
	.Navi-Extra .Level_0 {
		display: flex;
		justify-content: center;
		width: 100%;
	}
	.Navi-Extra .Level_0 li {
		padding: 0 0 0 1rem;
	}
	.Navi-Extra ul li {
		white-space: nowrap;
	}
	.Navi li ul {
		display: none;
		padding-top: 10px;
		position: absolute;
		width: 300px;
		z-index: 1005;
	}
	.Navi ul ul {
		display: none;
	}

	.Navi li ul li {
		background: var(--weiss);
		display: block;
		height: auto;
		padding: 0 !important;
		width: auto;
	}
	.Navi li ul li a {
		display: block;
		line-height: 140%;
		text-transform: none;
	}
	.Navi ul li ul li:last-child {
		margin-bottom: 10px;
	}
	.Meta-Navi a {
		color: var(--hellgrau);
		font-weight: var(--fontweight-normal);
	}

	.Navi-Extra .Level_0 {
		justify-content: end;
	}
	.Navi-Extra .Level_0 li {
		padding-left: 2rem;
	}
	.Highlight-Icon {
		background:rgba(255,255,255,0.5);
		border-top-right-radius: 144px;
		border-bottom-right-radius: 144px;
	}
	li:nth-child(even) .Highlight-Icon {
		border-radius: 0;
		border-top-left-radius: 144px;
		border-bottom-left-radius: 144px;
	}
	.Highlight-Icon img {
		max-height: 50%;
		max-width: 45%;
	}

	/* Ueber-uns */
	.Ueber-uns-Listing .Ueber-uns-item:nth-child(odd) {
		padding-right: 4rem;
	}
	.Ueber-uns-Listing .Ueber-uns-item:nth-child(even) {
		padding-left: 4rem;
		padding-top: 8rem;
	}
	.Ueber-uns-Listing .Ueber-uns-item:nth-child(even):before {
		border-left: 1px solid var(--lila);
		content: '';
		height: 15rem;
		margin-left: -4rem;
		margin-top: -4rem;
		position: absolute;
		transform: rotate(6deg);
	}

}
@media only screen and (min-width: 1280px) { /* 1350 */
}

/* Admin */
.no-mq .Article,
.no-mq .Wrapper {
	margin: 0;
	width: 800px;
}
.no-mq .Fixed {
	position: inherit !important;
}
